SHARE
TWEET

Untitled

a guest Oct 23rd, 2017 374 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. glost_I@Dina--- MINGW64 /d/dima/coding/clients/tennis/running_delivery (develop)
  2. $ vagrant up --provision
  3. Bringing machine 'default' up with 'virtualbox' provider...
  4. ==> default: Checking if box 'ubuntu/trusty64' is up to date...
  5. ==> default: A newer version of the box 'ubuntu/trusty64' is available! You currently
  6. ==> default: have version '20161214.0.0'. The latest is version '20171016.0.0'. Run
  7. ==> default: `vagrant box update` to update.
  8. ==> default: Clearing any previously set forwarded ports...
  9. ==> default: Clearing any previously set network interfaces...
  10. ==> default: Preparing network interfaces based on configuration...
  11.     default: Adapter 1: nat
  12. ==> default: Forwarding ports...
  13.     default: 8000 (guest) => 8000 (host) (adapter 1)
  14.     default: 35729 (guest) => 35729 (host) (adapter 1)
  15.     default: 22 (guest) => 2222 (host) (adapter 1)
  16. ==> default: Running 'pre-boot' VM customizations...
  17. ==> default: Booting VM...
  18. ==> default: Waiting for machine to boot. This may take a few minutes...
  19.     default: SSH address: 127.0.0.1:2222
  20.     default: SSH username: vagrant
  21.     default: SSH auth method: private key
  22.     default: Warning: Remote connection disconnect. Retrying...
  23.     default: Warning: Remote connection disconnect. Retrying...
  24. ==> default: Machine booted and ready!
  25. ==> default: Checking for guest additions in VM...
  26.     default: The guest additions on this VM do not match the installed version of
  27.     default: VirtualBox! In most cases this is fine, but in rare cases it can
  28.     default: prevent things such as shared folders from working properly. If you see
  29.     default: shared folder errors, please make sure the guest additions within the
  30.     default: virtual machine match the version of VirtualBox you have installed on
  31.     default: your host and reload your VM.
  32.     default:
  33.     default: Guest Additions Version: 4.3.36
  34.     default: VirtualBox Version: 5.1
  35. ==> default: Setting hostname...
  36. ==> default: Mounting shared folders...
  37.     default: /vagrant => D:/dima/coding/clients/tennis/running_delivery
  38.     default: /home/vagrant/running => D:/dima/coding/clients/tennis/running_delivery/running
  39. ==> default: Running provisioner: shell...
  40.     default: Running: C:/Users/glost_I/AppData/Local/Temp/vagrant-shell20171023-7540-zvhopz.sh
  41. ==> default: ## Installing the NodeSource Node.js v7.x repo...
  42. ==> default:
  43. ==> default: ## Populating apt-get cache...
  44. ==> default:
  45. ==> default: + apt-get update
  46. ==> default: Get:1 http://security.ubuntu.com trusty-security InRelease [65.9 kB]
  47. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  48. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  49. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  50. ==> default: Get:2 http://ppa.launchpad.net trusty InRelease [15.4 kB]
  51. ==> default: Get:3 http://security.ubuntu.com trusty-security/main Sources [144 kB]
  52. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  53. ==> default: Hit https://deb.nodesource.com trusty InRelease
  54. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  55. ==> default: Hit https://deb.nodesource.com trusty/main Sources
  56. ==> default: Hit https://deb.nodesource.com trusty/main amd64 Packages
  57. ==> default: Get:4 https://deb.nodesource.com trusty/main Translation-en_US
  58. ==> default: Get:5 http://security.ubuntu.com trusty-security/universe Sources [64.5 kB]
  59. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en_US
  60. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en
  61. ==> default: Ign http://archive.ubuntu.com trusty InRelease
  62. ==> default: Get:6 http://archive.ubuntu.com trusty-updates InRelease [65.9 kB]
  63. ==> default: Get:7 http://security.ubuntu.com trusty-security/main amd64 Packages [680 kB]
  64. ==> default: Hit http://archive.ubuntu.com trusty-backports InRelease
  65. ==> default: Hit http://archive.ubuntu.com trusty Release.gpg
  66. ==> default: Get:8 http://archive.ubuntu.com trusty-updates/main Sources [406 kB]
  67. ==> default: Get:9 http://archive.ubuntu.com trusty-updates/restricted Sources [6,322 B]
  68. ==> default: Get:10 http://archive.ubuntu.com trusty-updates/universe Sources [192 kB]
  69. ==> default: Get:11 http://security.ubuntu.com trusty-security/universe amd64 Packages [191 kB]
  70. ==> default: Get:12 http://archive.ubuntu.com trusty-updates/multiverse Sources [7,767 B]
  71. ==> default: Get:13 http://archive.ubuntu.com trusty-updates/main amd64 Packages [1,030 kB]
  72. ==> default: Get:14 http://security.ubuntu.com trusty-security/main Translation-en [366 kB]
  73. ==> default: Get:15 http://security.ubuntu.com trusty-security/universe Translation-en [110 kB]
  74. ==> default: Get:16 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [17.1 kB]
  75. ==> default: Get:17 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [430 kB]
  76. ==> default: Get:18 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14.3 kB]
  77. ==> default: Get:19 http://archive.ubuntu.com trusty-updates/main Translation-en [509 kB]
  78. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  79. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  80. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  81. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  82. ==> default: Get:20 http://ppa.launchpad.net trusty/main amd64 Packages [7,589 B]
  83. ==> default: Get:21 http://ppa.launchpad.net trusty/main Translation-en [5,119 B]
  84. ==> default: Get:22 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [7,430 B]
  85. ==> default: Get:23 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,978 B]
  86. ==> default: Get:24 http://archive.ubuntu.com trusty-updates/universe Translation-en [233 kB]
  87. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Sources
  88. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Sources
  89. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Sources
  90. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
  91. ==> default: Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
  92. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
  93. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
  94. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
  95. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Translation-en
  96. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
  97. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
  98. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
  99. ==> default: Hit http://archive.ubuntu.com trusty Release
  100. ==> default: Hit http://archive.ubuntu.com trusty/main Sources
  101. ==> default: Hit http://archive.ubuntu.com trusty/restricted Sources
  102. ==> default: Hit http://archive.ubuntu.com trusty/universe Sources
  103. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Sources
  104. ==> default: Hit http://archive.ubuntu.com trusty/main amd64 Packages
  105. ==> default: Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
  106. ==> default: Hit http://archive.ubuntu.com trusty/universe amd64 Packages
  107. ==> default: Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
  108. ==> default: Hit http://archive.ubuntu.com trusty/main Translation-en
  109. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Translation-en
  110. ==> default: Hit http://archive.ubuntu.com trusty/restricted Translation-en
  111. ==> default: Hit http://archive.ubuntu.com trusty/universe Translation-en
  112. ==> default: Ign http://archive.ubuntu.com trusty/main Translation-en_US
  113. ==> default: Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
  114. ==> default: Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
  115. ==> default: Ign http://archive.ubuntu.com trusty/universe Translation-en_US
  116. ==> default: Fetched 4,573 kB in 45s (99.4 kB/s)
  117. ==> default: Reading package lists...
  118. ==> default: ## Confirming "trusty" is supported...
  119. ==> default: + curl -sLf -o /dev/null 'https://deb.nodesource.com/node_7.x/dists/trusty/Release'
  120. ==> default: ## Adding the NodeSource signing key to your keyring...
  121. ==> default: + curl -s https://deb.nodesource.com/gpgkey/nodesource.gpg.key | apt-key add -
  122. ==> default: OK
  123. ==> default: ## Creating apt sources list file for the NodeSource Node.js v7.x repo...
  124. ==> default: + echo 'deb https://deb.nodesource.com/node_7.x trusty main' > /etc/apt/sources.list.d/nodesource.list
  125. ==> default: + echo 'deb-src https://deb.nodesource.com/node_7.x trusty main' >> /etc/apt/sources.list.d/nodesource.list
  126. ==> default: ## Running `apt-get update` for you...
  127. ==> default: + apt-get update
  128. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  129. ==> default: Ign http://archive.ubuntu.com trusty InRelease
  130. ==> default: Hit http://security.ubuntu.com trusty-security InRelease
  131. ==> default: Hit http://archive.ubuntu.com trusty-updates InRelease
  132. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  133. ==> default: Hit http://archive.ubuntu.com trusty-backports InRelease
  134. ==> default: Hit http://security.ubuntu.com trusty-security/main Sources
  135. ==> default: Hit http://archive.ubuntu.com trusty Release.gpg
  136. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  137. ==> default: Hit http://archive.ubuntu.com trusty-updates/main Sources
  138. ==> default: Hit http://security.ubuntu.com trusty-security/universe Sources
  139. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted Sources
  140. ==> default: Hit http://security.ubuntu.com trusty-security/main amd64 Packages
  141. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe Sources
  142. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse Sources
  143. ==> default: Hit https://deb.nodesource.com trusty InRelease
  144. ==> default: Hit http://security.ubuntu.com trusty-security/universe amd64 Packages
  145. ==> default: Hit http://archive.ubuntu.com trusty-updates/main amd64 Packages
  146. ==> default: Hit https://deb.nodesource.com trusty/main Sources
  147. ==> default: Hit http://security.ubuntu.com trusty-security/main Translation-en
  148. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted amd64 Packages
  149. ==> default: Hit https://deb.nodesource.com trusty/main amd64 Packages
  150. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe amd64 Packages
  151. ==> default: Hit http://security.ubuntu.com trusty-security/universe Translation-en
  152. ==> default: Get:1 https://deb.nodesource.com trusty/main Translation-en_US
  153. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages
  154. ==> default: Hit http://archive.ubuntu.com trusty-updates/main Translation-en
  155. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
  156. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  157. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
  158. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
  159. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  160. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Sources
  161. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Sources
  162. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  163. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en_US
  164. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Sources
  165. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en
  166. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  167. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
  168. ==> default: Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
  169. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  170. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
  171. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
  172. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  173. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
  174. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  175. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Translation-en
  176. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
  177. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  178. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
  179. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
  180. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  181. ==> default: Hit http://archive.ubuntu.com trusty Release
  182. ==> default: Hit http://archive.ubuntu.com trusty/main Sources
  183. ==> default: Hit http://archive.ubuntu.com trusty/restricted Sources
  184. ==> default: Hit http://archive.ubuntu.com trusty/universe Sources
  185. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Sources
  186. ==> default: Hit http://archive.ubuntu.com trusty/main amd64 Packages
  187. ==> default: Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
  188. ==> default: Hit http://archive.ubuntu.com trusty/universe amd64 Packages
  189. ==> default: Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
  190. ==> default: Hit http://archive.ubuntu.com trusty/main Translation-en
  191. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Translation-en
  192. ==> default: Hit http://archive.ubuntu.com trusty/restricted Translation-en
  193. ==> default: Hit http://archive.ubuntu.com trusty/universe Translation-en
  194. ==> default: Ign http://archive.ubuntu.com trusty/main Translation-en_US
  195. ==> default: Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
  196. ==> default: Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
  197. ==> default: Ign http://archive.ubuntu.com trusty/universe Translation-en_US
  198. ==> default: Reading package lists...
  199. ==> default: ## Run `apt-get install nodejs` (as root) to install Node.js v7.x and npm
  200. ==> default: gpg:
  201. ==> default: keyring `/tmp/tmp20_37de8/secring.gpg' created
  202. ==> default: gpg:
  203. ==> default: keyring `/tmp/tmp20_37de8/pubring.gpg' created
  204. ==> default: gpg:
  205. ==> default: requesting key E1DF1F24 from hkp server keyserver.ubuntu.com
  206. ==> default: gpg:
  207. ==> default: /tmp/tmp20_37de8/trustdb.gpg: trustdb created
  208. ==> default: gpg:
  209. ==> default: key E1DF1F24: public key "Launchpad PPA for Ubuntu Git Maintainers" imported
  210. ==> default: gpg:
  211. ==> default: Total number processed: 1
  212. ==> default: gpg:
  213. ==> default:               imported: 1
  214. ==> default:   (RSA: 1)
  215. ==> default: OK
  216. ==> default: gpg:
  217. ==> default: keyring `/tmp/tmpw2_87c3f/secring.gpg' created
  218. ==> default: gpg: keyring `/tmp/tmpw2_87c3f/pubring.gpg' created
  219. ==> default: gpg:
  220. ==> default: requesting key C300EE8C from hkp server keyserver.ubuntu.com
  221. ==> default: gpg:
  222. ==> default: /tmp/tmpw2_87c3f/trustdb.gpg: trustdb created
  223. ==> default: gpg:
  224. ==> default: key C300EE8C: public key "Launchpad Stable" imported
  225. ==> default: gpg:
  226. ==> default: no ultimately trusted keys found
  227. ==> default: gpg:
  228. ==> default: Total number processed: 1
  229. ==> default: gpg:
  230. ==> default:               imported: 1
  231. ==> default:   (RSA: 1)
  232. ==> default: OK
  233. ==> default: gpg:
  234. ==> default: keyring `/tmp/tmp0ld0jcka/secring.gpg' created
  235. ==> default: gpg:
  236. ==> default: keyring `/tmp/tmp0ld0jcka/pubring.gpg' created
  237. ==> default: gpg:
  238. ==> default: requesting key 779C27D7 from hkp server keyserver.ubuntu.com
  239. ==> default: gpg:
  240. ==> default: /tmp/tmp0ld0jcka/trustdb.gpg: trustdb created
  241. ==> default: gpg:
  242. ==> default: key 779C27D7: public key "Launchpad PPA for pi-rho" imported
  243. ==> default: gpg:
  244. ==> default: Total number processed: 1
  245. ==> default: gpg:
  246. ==> default:               imported: 1
  247. ==> default:   (RSA: 1)
  248. ==> default: OK
  249. ==> default: gpg:
  250. ==> default: keyring `/tmp/tmpzdj0r0dg/secring.gpg' created
  251. ==> default: gpg:
  252. ==> default: keyring `/tmp/tmpzdj0r0dg/pubring.gpg' created
  253. ==> default: gpg:
  254. ==> default: requesting key F430BBA5 from hkp server keyserver.ubuntu.com
  255. ==> default: gpg:
  256. ==> default: /tmp/tmpzdj0r0dg/trustdb.gpg: trustdb created
  257. ==> default: gpg:
  258. ==> default: key F430BBA5: public key "Launchpad PPA for Ubuntu Screen Profile Developers" imported
  259. ==> default: gpg:
  260. ==> default: no ultimately trusted keys found
  261. ==> default: gpg: Total number processed: 1
  262. ==> default: gpg:               imported: 1  (RSA: 1)
  263. ==> default: OK
  264. ==> default: Ign http://archive.ubuntu.com trusty InRelease
  265. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  266. ==> default: Hit http://security.ubuntu.com trusty-security InRelease
  267. ==> default: Hit http://archive.ubuntu.com trusty-updates InRelease
  268. ==> default: Hit http://archive.ubuntu.com trusty-backports InRelease
  269. ==> default: Hit http://archive.ubuntu.com trusty Release.gpg
  270. ==> default: Hit http://security.ubuntu.com trusty-security/main Sources
  271. ==> default: Hit http://archive.ubuntu.com trusty-updates/main Sources
  272. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted Sources
  273. ==> default: Hit http://security.ubuntu.com trusty-security/universe Sources
  274. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe Sources
  275. ==> default: Hit http://security.ubuntu.com trusty-security/main amd64 Packages
  276. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse Sources
  277. ==> default: Hit http://security.ubuntu.com trusty-security/universe amd64 Packages
  278. ==> default: Hit http://archive.ubuntu.com trusty-updates/main amd64 Packages
  279. ==> default: Hit http://security.ubuntu.com trusty-security/main Translation-en
  280. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted amd64 Packages
  281. ==> default: Hit http://security.ubuntu.com trusty-security/universe Translation-en
  282. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe amd64 Packages
  283. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages
  284. ==> default: Hit https://deb.nodesource.com trusty InRelease
  285. ==> default: Hit http://archive.ubuntu.com trusty-updates/main Translation-en
  286. ==> default: Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
  287. ==> default: Hit https://deb.nodesource.com trusty/main Sources
  288. ==> default: Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
  289. ==> default: Hit https://deb.nodesource.com trusty/main amd64 Packages
  290. ==> default: Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
  291. ==> default: Get:1 https://deb.nodesource.com trusty/main Translation-en_US
  292. ==> default: Hit http://archive.ubuntu.com trusty Release
  293. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Sources
  294. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Sources
  295. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Sources
  296. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
  297. ==> default: Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
  298. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
  299. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
  300. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
  301. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en_US
  302. ==> default: Ign https://deb.nodesource.com trusty/main Translation-en
  303. ==> default: Hit http://archive.ubuntu.com trusty-backports/main Translation-en
  304. ==> default: Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
  305. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  306. ==> default: Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
  307. ==> default: Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
  308. ==> default: Hit http://archive.ubuntu.com trusty/main Sources
  309. ==> default: Hit http://archive.ubuntu.com trusty/restricted Sources
  310. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  311. ==> default: Hit http://archive.ubuntu.com trusty/universe Sources
  312. ==> default: Hit http://ppa.launchpad.net trusty InRelease
  313. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Sources
  314. ==> default: Hit http://archive.ubuntu.com trusty/main amd64 Packages
  315. ==> default: Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
  316. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  317. ==> default: Hit http://archive.ubuntu.com trusty/universe amd64 Packages
  318. ==> default: Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
  319. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  320. ==> default: Hit http://archive.ubuntu.com trusty/main Translation-en
  321. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  322. ==> default: Hit http://archive.ubuntu.com trusty/multiverse Translation-en
  323. ==> default: Hit http://archive.ubuntu.com trusty/restricted Translation-en
  324. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  325. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  326. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  327. ==> default: Hit http://archive.ubuntu.com trusty/universe Translation-en
  328. ==> default: Hit http://ppa.launchpad.net trusty/main amd64 Packages
  329. ==> default: Hit http://ppa.launchpad.net trusty/main Translation-en
  330. ==> default: Ign http://archive.ubuntu.com trusty/main Translation-en_US
  331. ==> default: Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
  332. ==> default: Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
  333. ==> default: Ign http://archive.ubuntu.com trusty/universe Translation-en_US
  334. ==> default: Reading package lists...
  335. ==> default: Reading package lists...
  336. ==> default: Building dependency tree...
  337. ==> default: Reading state information...
  338. ==> default: The following packages have been kept back:
  339. ==> default:   linux-headers-generic linux-headers-virtual linux-image-virtual
  340. ==> default:   linux-virtual
  341. ==> default: The following packages will be upgraded:
  342. ==> default:   apparmor apport augeas-lenses bash bind9-host binutils ca-certificates
  343. ==> default:   cloud-init curl dbus distro-info-data dnsutils eject grub-common grub-pc
  344. ==> default:   grub-pc-bin grub2-common initramfs-tools initramfs-tools-bin isc-dhcp-client
  345. ==> default:   isc-dhcp-common juju juju-core klibc-utils krb5-locales landscape-client
  346. ==> default:   landscape-common libapparmor-perl libapparmor1 libasn1-8-heimdal libaugeas0
  347. ==> default:   libbind9-90 libc-bin libc-dev-bin libc6 libc6-dev libcups2 libcurl3
  348. ==> default:   libcurl3-gnutls libdbus-1-3 libdns100 libdrm-intel1 libdrm-nouveau2
  349. ==> default:   libdrm-radeon1 libdrm2 libevent-2.0-5 libfreetype6 libgc1c2 libgcrypt11
  350. ==> default:   libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgnutls-openssl27
  351. ==> default:   libgnutls26 libgraphite2-3 libgssapi3-heimdal libgudev-1.0-0
  352. ==> default:   libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
  353. ==> default:   libhx509-5-heimdal libicu52 libidn11 libisc95 libisccc90 libisccfg90
  354. ==> default:   libjasper1 libklibc libkrb5-26-heimdal libldap-2.4-2 liblwres90
  355. ==> default:   libmysqlclient-dev libmysqlclient18 libpam-systemd libroken18-heimdal
  356. ==> default:   librtmp0 libruby1.9.1 libsystemd-daemon0 libsystemd-login0 libtasn1-6
  357. ==> default:   libtiff5 libudev1 libwind0-heimdal libxfont1 libxml2 libxpm4 linux-libc-dev
  358. ==> default:   login logrotate makedev multiarch-support mysql-client mysql-client-5.5
  359. ==> default:   mysql-client-core-5.5 mysql-common mysql-server mysql-server-5.5
  360. ==> default:   mysql-server-core-5.5 ntpdate openssl overlayroot passwd pollinate puppet
  361. ==> default:   puppet-common python-apport python-crypto python-problem-report
  362. ==> default:   python3-apport python3-problem-report python3-software-properties
  363. ==> default:   python3-update-manager rsyslog ruby1.9.1 software-properties-common sudo
  364. ==> default:   systemd-services tcpdump udev unattended-upgrades update-manager-core
  365. ==> default:   update-notifier-common w3m xserver-common xserver-xorg-core
  366. ==> default: 125 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
  367. ==> default: Need to get 90.2 MB of archives.
  368. ==> default: After this operation, 444 kB of additional disk space will be used.
  369. ==> default: Do you want to continue?
  370. ==> default:  [Y/n]
  371. ==> default: Abort.
  372. ==> default: Installing packages...
  373. ==> default: Reading package lists...
  374. ==> default: Building dependency tree...
  375. ==> default: Reading state information...
  376. ==> default: build-essential is already the newest version.
  377. ==> default: libbz2-dev is already the newest version.
  378. ==> default: libjpeg-dev is already the newest version.
  379. ==> default: libreadline-dev is already the newest version.
  380. ==> default: make is already the newest version.
  381. ==> default: python3-dev is already the newest version.
  382. ==> default: zlib1g-dev is already the newest version.
  383. ==> default: llvm is already the newest version.
  384. ==> default: libffi-dev is already the newest version.
  385. ==> default: libpq-dev is already the newest version.
  386. ==> default: libsqlite3-dev is already the newest version.
  387. ==> default: libssl-dev is already the newest version.
  388. ==> default: python3-pip is already the newest version.
  389. ==> default: byobu is already the newest version.
  390. ==> default: tmux is already the newest version.
  391. ==> default: git-core is already the newest version.
  392. ==> default: nginx is already the newest version.
  393. ==> default: nodejs is already the newest version.
  394. ==> default: vim is already the newest version.
  395. ==> default: The following extra packages will be installed:
  396. ==> default:   libcurl3 libmysqlclient18 mysql-common
  397. ==> default: The following packages will be upgraded:
  398. ==> default:   curl libcurl3 libmysqlclient-dev libmysqlclient18 mysql-client mysql-common
  399. ==> default:   mysql-server
  400. ==> default: 7 upgraded, 0 newly installed, 0 to remove and 122 not upgraded.
  401. ==> default: Need to get 1,795 kB of archives.
  402. ==> default: After this operation, 26.6 kB disk space will be freed.
  403. ==> default: Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main curl amd64 7.35.0-1ubuntu2.12 [123 kB]
  404. ==> default: Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3 amd64 7.35.0-1ubuntu2.12 [173 kB]
  405. ==> default: Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient-dev amd64 5.5.58-0ubuntu0.14.04.1 [866 kB]
  406. ==> default: Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.58-0ubuntu0.14.04.1 [13.0 kB]
  407. ==> default: Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 amd64 5.5.58-0ubuntu0.14.04.1 [598 kB]
  408. ==> default: Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-client all 5.5.58-0ubuntu0.14.04.1 [11.2 kB]
  409. ==> default: Get:7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-server all 5.5.58-0ubuntu0.14.04.1 [11.3 kB]
  410. ==> default: dpkg-preconfigure: unable to re-open stdin: No such file or directory
  411. ==> default: Fetched 1,795 kB in 15s (114 kB/s)
  412. ==> default: (Reading database ... 72343 files and directories currently installed.)
  413. ==> default: Preparing to unpack .../curl_7.35.0-1ubuntu2.12_amd64.deb ...
  414. ==> default: Unpacking curl (7.35.0-1ubuntu2.12) over (7.35.0-1ubuntu2.11) ...
  415. ==> default: Preparing to unpack .../libcurl3_7.35.0-1ubuntu2.12_amd64.deb ...
  416. ==> default: Unpacking libcurl3:amd64 (7.35.0-1ubuntu2.12) over (7.35.0-1ubuntu2.11) ...
  417. ==> default: Preparing to unpack .../libmysqlclient-dev_5.5.58-0ubuntu0.14.04.1_amd64.deb ...
  418. ==> default: Unpacking libmysqlclient-dev (5.5.58-0ubuntu0.14.04.1) over (5.5.57-0ubuntu0.14.04.1) ...
  419. ==> default: Preparing to unpack .../mysql-common_5.5.58-0ubuntu0.14.04.1_all.deb ...
  420. ==> default: Unpacking mysql-common (5.5.58-0ubuntu0.14.04.1) over (5.5.57-0ubuntu0.14.04.1) ...
  421. ==> default: Preparing to unpack .../libmysqlclient18_5.5.58-0ubuntu0.14.04.1_amd64.deb ...
  422. ==> default: Unpacking libmysqlclient18:amd64 (5.5.58-0ubuntu0.14.04.1) over (5.5.57-0ubuntu0.14.04.1) ...
  423. ==> default: Preparing to unpack .../mysql-client_5.5.58-0ubuntu0.14.04.1_all.deb ...
  424. ==> default: Unpacking mysql-client (5.5.58-0ubuntu0.14.04.1) over (5.5.57-0ubuntu0.14.04.1) ...
  425. ==> default: Preparing to unpack .../mysql-server_5.5.58-0ubuntu0.14.04.1_all.deb ...
  426. ==> default: Unpacking mysql-server (5.5.58-0ubuntu0.14.04.1) over (5.5.57-0ubuntu0.14.04.1) ...
  427. ==> default: Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
  428. ==> default: Setting up libcurl3:amd64 (7.35.0-1ubuntu2.12) ...
  429. ==> default: Setting up curl (7.35.0-1ubuntu2.12) ...
  430. ==> default: Setting up mysql-common (5.5.58-0ubuntu0.14.04.1) ...
  431. ==> default: Setting up libmysqlclient18:amd64 (5.5.58-0ubuntu0.14.04.1) ...
  432. ==> default: Setting up libmysqlclient-dev (5.5.58-0ubuntu0.14.04.1) ...
  433. ==> default: Setting up mysql-client (5.5.58-0ubuntu0.14.04.1) ...
  434. ==> default: Setting up mysql-server (5.5.58-0ubuntu0.14.04.1) ...
  435. ==> default: Processing triggers for libc-bin (2.19-0ubuntu6.9) ...
  436. ==> default: fatal: destination path '/home/vagrant/.pyenv' already exists and is not an empty directory.
  437. ==> default: fatal: destination path '/home/vagrant/.pyenv/plugins/pyenv-virtualenv' already exists and is not an empty directory.
  438. ==> default: pyenv: /home/vagrant/.pyenv/versions/3.5.2 already exists
  439. ==> default: pyenv-virtualenv: `/home/vagrant/.pyenv/versions/running' already exists.
  440. ==> default: Collecting Django==1.11.4 (from -r requirements/common.txt (line 5))
  441. ==> default:   Downloading Django-1.11.4-py2.py3-none-any.whl (6.9MB)
  442. ==> default: Collecting django-extensions==1.9.0 (from -r requirements/common.txt (line 6))
  443. ==> default:   Downloading django_extensions-1.9.0-py2.py3-none-any.whl (204kB)
  444. ==> default: Collecting django-split-settings==0.2.5 (from -r requirements/common.txt (line 7))
  445. ==> default:   Downloading django-split-settings-0.2.5.tar.gz
  446. ==> default: Collecting django-environ==0.4.4 (from -r requirements/common.txt (line 8))
  447. ==> default:   Downloading django_environ-0.4.4-py2.py3-none-any.whl
  448. ==> default: Collecting mysqlclient==1.3.11 (from -r requirements/common.txt (line 15))
  449. ==> default:   Downloading mysqlclient-1.3.11.tar.gz (89kB)
  450. ==> default: Collecting raven==6.1.0 (from -r requirements/common.txt (line 18))
  451. ==> default:   Downloading raven-6.1.0-py2.py3-none-any.whl (279kB)
  452. ==> default: Collecting gunicorn==19.7.1 (from -r requirements/common.txt (line 21))
  453. ==> default:   Downloading gunicorn-19.7.1-py2.py3-none-any.whl (111kB)
  454. ==> default: Collecting Scrapy==1.4.0 (from -r requirements/common.txt (line 24))
  455. ==> default:   Downloading Scrapy-1.4.0-py2.py3-none-any.whl (248kB)
  456. ==> default: Collecting scrapy-djangoitem==1.1.1 (from -r requirements/common.txt (line 25))
  457. ==> default:   Downloading scrapy_djangoitem-1.1.1-py2.py3-none-any.whl
  458. ==> default: Collecting funcy==1.8 (from -r requirements/common.txt (line 28))
  459. ==> default:   Downloading funcy-1.8.tar.gz
  460. ==> default: Collecting django-debug-toolbar==1.6.0 (from -r requirements/dev.txt (line 1))
  461. ==> default:   Downloading django_debug_toolbar-1.6-py2.py3-none-any.whl (205kB)
  462. ==> default: Collecting bpython==0.16 (from -r requirements/dev.txt (line 2))
  463. ==> default:   Downloading bpython-0.16-py2.py3-none-any.whl (180kB)
  464. ==> default: Collecting ptpython==0.41 (from -r requirements/dev.txt (line 3))
  465. ==> default:   Downloading ptpython-0.41-py3-none-any.whl (47kB)
  466. ==> default: Collecting Werkzeug==0.12.2 (from -r requirements/dev.txt (line 4))
  467. ==> default:   Downloading Werkzeug-0.12.2-py2.py3-none-any.whl (312kB)
  468. ==> default: Collecting mixer==5.6.6 (from -r requirements/dev.txt (line 5))
  469. ==> default:   Downloading mixer-5.6.6-py2.py3-none-any.whl (41kB)
  470. ==> default: Collecting pytz (from Django==1.11.4->-r requirements/common.txt (line 5))
  471. ==> default:   Downloading pytz-2017.2-py2.py3-none-any.whl (484kB)
  472. ==> default: Collecting six>=1.2 (from django-extensions==1.9.0->-r requirements/common.txt (line 6))
  473. ==> default:   Downloading six-1.11.0-py2.py3-none-any.whl
  474. ==> default: Collecting contextlib2 (from raven==6.1.0->-r requirements/common.txt (line 18))
  475. ==> default:   Downloading contextlib2-0.5.5-py2.py3-none-any.whl
  476. ==> default: Collecting lxml (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  477. ==> default:   Downloading lxml-4.1.0-cp35-cp35m-manylinux1_x86_64.whl (5.5MB)
  478. ==> default: Collecting cssselect>=0.9 (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  479. ==> default:   Downloading cssselect-1.0.1-py2.py3-none-any.whl
  480. ==> default: Collecting Twisted>=13.1.0 (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  481. ==> default:   Downloading Twisted-17.9.0.tar.bz2 (3.0MB)
  482. ==> default: Collecting pyOpenSSL (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  483. ==> default:   Downloading pyOpenSSL-17.3.0-py2.py3-none-any.whl (51kB)
  484. ==> default: Collecting parsel>=1.1 (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  485. ==> default:   Downloading parsel-1.2.0-py2.py3-none-any.whl
  486. ==> default: Collecting queuelib (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  487. ==> default:   Downloading queuelib-1.4.2-py2.py3-none-any.whl
  488. ==> default: Collecting service-identity (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  489. ==> default:   Downloading service_identity-17.0.0-py2.py3-none-any.whl
  490. ==> default: Collecting w3lib>=1.17.0 (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  491. ==> default:   Downloading w3lib-1.18.0-py2.py3-none-any.whl
  492. ==> default: Collecting PyDispatcher>=2.0.5 (from Scrapy==1.4.0->-r requirements/common.txt (line 24))
  493. ==> default:   Downloading PyDispatcher-2.0.5.tar.gz
  494. ==> default: Collecting sqlparse>=0.2.0 (from django-debug-toolbar==1.6.0->-r requirements/dev.txt (line 1))
  495. ==> default:   Downloading sqlparse-0.2.4-py2.py3-none-any.whl
  496. ==> default: Collecting greenlet (from bpython==0.16->-r requirements/dev.txt (line 2))
  497. ==> default:   Downloading greenlet-0.4.12-cp35-cp35m-manylinux1_x86_64.whl (42kB)
  498. ==> default: Collecting requests (from bpython==0.16->-r requirements/dev.txt (line 2))
  499. ==> default:   Downloading requests-2.18.4-py2.py3-none-any.whl (88kB)
  500. ==> default: Collecting pygments (from bpython==0.16->-r requirements/dev.txt (line 2))
  501. ==> default:   Downloading Pygments-2.2.0-py2.py3-none-any.whl (841kB)
  502. ==> default: Collecting curtsies>=0.1.18 (from bpython==0.16->-r requirements/dev.txt (line 2))
  503. ==> default:   Downloading curtsies-0.2.11-py2.py3-none-any.whl
  504. ==> default: Collecting jedi>=0.9.0 (from ptpython==0.41->-r requirements/dev.txt (line 3))
  505. ==> default:   Downloading jedi-0.11.0-py2.py3-none-any.whl (146kB)
  506. ==> default: Collecting docopt (from ptpython==0.41->-r requirements/dev.txt (line 3))
  507. ==> default:   Downloading docopt-0.6.2.tar.gz
  508. ==> default: Collecting prompt-toolkit<2.0.0,>=1.0.14 (from ptpython==0.41->-r requirements/dev.txt (line 3))
  509. ==> default:   Downloading prompt_toolkit-1.0.15-py3-none-any.whl (247kB)
  510. ==> default: Collecting Faker==0.7.3 (from mixer==5.6.6->-r requirements/dev.txt (line 5))
  511. ==> default:   Downloading Faker-0.7.3-py2.py3-none-any.whl (529kB)
  512. ==> default: Collecting zope.interface>=4.0.2 (from Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  513. ==> default:   Downloading zope.interface-4.4.3-cp35-cp35m-manylinux1_x86_64.whl (173kB)
  514. ==> default: Collecting constantly>=15.1 (from Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  515. ==> default:   Downloading constantly-15.1.0-py2.py3-none-any.whl
  516. ==> default: Collecting incremental>=16.10.1 (from Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  517. ==> default:   Downloading incremental-17.5.0-py2.py3-none-any.whl
  518. ==> default: Collecting Automat>=0.3.0 (from Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  519. ==> default:   Downloading Automat-0.6.0-py2.py3-none-any.whl
  520. ==> default: Collecting hyperlink>=17.1.1 (from Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  521. ==> default:   Downloading hyperlink-17.3.1-py2.py3-none-any.whl (73kB)
  522. ==> default: Collecting cryptography>=1.9 (from pyOpenSSL->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  523. ==> default:   Downloading cryptography-2.1.1-cp35-cp35m-manylinux1_x86_64.whl (2.2MB)
  524. ==> default: Collecting attrs (from service-identity->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  525. ==> default:   Downloading attrs-17.2.0-py2.py3-none-any.whl
  526. ==> default: Collecting pyasn1 (from service-identity->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  527. ==> default:   Downloading pyasn1-0.3.7-py2.py3-none-any.whl (63kB)
  528. ==> default: Collecting pyasn1-modules (from service-identity->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  529. ==> default:   Downloading pyasn1_modules-0.1.5-py2.py3-none-any.whl (60kB)
  530. ==> default: Collecting certifi>=2017.4.17 (from requests->bpython==0.16->-r requirements/dev.txt (line 2))
  531. ==> default:   Downloading certifi-2017.7.27.1-py2.py3-none-any.whl (349kB)
  532. ==> default: Collecting idna<2.7,>=2.5 (from requests->bpython==0.16->-r requirements/dev.txt (line 2))
  533. ==> default:   Downloading idna-2.6-py2.py3-none-any.whl (56kB)
  534. ==> default: Collecting chardet<3.1.0,>=3.0.2 (from requests->bpython==0.16->-r requirements/dev.txt (line 2))
  535. ==> default:   Downloading chardet-3.0.4-py2.py3-none-any.whl (133kB)
  536. ==> default: Collecting urllib3<1.23,>=1.21.1 (from requests->bpython==0.16->-r requirements/dev.txt (line 2))
  537. ==> default:   Downloading urllib3-1.22-py2.py3-none-any.whl (132kB)
  538. ==> default: Collecting blessings>=1.5 (from curtsies>=0.1.18->bpython==0.16->-r requirements/dev.txt (line 2))
  539. ==> default:   Downloading blessings-1.6.tar.gz
  540. ==> default: Collecting wcwidth>=0.1.4 (from curtsies>=0.1.18->bpython==0.16->-r requirements/dev.txt (line 2))
  541. ==> default:   Downloading wcwidth-0.1.7-py2.py3-none-any.whl
  542. ==> default: Collecting parso==0.1.0 (from jedi>=0.9.0->ptpython==0.41->-r requirements/dev.txt (line 3))
  543. ==> default:   Downloading parso-0.1.0-py2.py3-none-any.whl (89kB)
  544. ==> default: Collecting python-dateutil>=2.4 (from Faker==0.7.3->mixer==5.6.6->-r requirements/dev.txt (line 5))
  545. ==> default:   Downloading python_dateutil-2.6.1-py2.py3-none-any.whl (194kB)
  546. ==> default: Requirement already satisfied (use --upgrade to upgrade): setuptools in /home/vagrant/.pyenv/versions/3.5.2/envs/running/lib/python3.5/site-packages (from zope.interface>=4.0.2->Twisted>=13.1.0->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  547. ==> default: Collecting asn1crypto>=0.21.0 (from cryptography>=1.9->pyOpenSSL->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  548. ==> default:   Downloading asn1crypto-0.23.0-py2.py3-none-any.whl (99kB)
  549. ==> default: Collecting cffi>=1.7 (from cryptography>=1.9->pyOpenSSL->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  550. ==> default:   Downloading cffi-1.11.2-cp35-cp35m-manylinux1_x86_64.whl (419kB)
  551. ==> default: Collecting pycparser (from cffi>=1.7->cryptography>=1.9->pyOpenSSL->Scrapy==1.4.0->-r requirements/common.txt (line 24))
  552. ==> default:   Downloading pycparser-2.18.tar.gz (245kB)
  553. ==> default: Installing collected packages: pytz, Django, six, django-extensions, django-split-settings, django-environ, mysqlclient, contextlib2, raven, gunicorn, lxml, cssselect, zope.interface, constantly, incremental, attrs, Automat, hyperlink, Twisted, asn1crypto, pycparser, cffi, idna, cryptography, pyOpenSSL, w3lib, parsel, queuelib, pyasn1, pyasn1-modules, service-identity, PyDispatcher, Scrapy, scrapy-djangoitem, funcy, sqlparse, django-debug-toolbar, greenlet, certifi, chardet, urllib3, requests, pygments, blessings, wcwidth, curtsies, bpython, parso, jedi, docopt, prompt-toolkit, ptpython, Werkzeug, python-dateutil, Faker, mixer
  554. ==> default:   Running setup.py install for django-split-settings: started
  555. ==> default:     Running setup.py install for django-split-settings: finished with status 'done'
  556. ==> default:   Running setup.py install for mysqlclient: started
  557. ==> default:     Running setup.py install for mysqlclient: finished with status 'done'
  558. ==> default:   Running setup.py install for Twisted: started
  559. ==> default:     Running setup.py install for Twisted: finished with status 'done'
  560. ==> default:   Running setup.py install for pycparser: started
  561. ==> default:     Running setup.py install for pycparser: finished with status 'done'
  562. ==> default:   Running setup.py install for PyDispatcher: started
  563. ==> default:     Running setup.py install for PyDispatcher: finished with status 'done'
  564. ==> default:   Running setup.py install for funcy: started
  565. ==> default:     Running setup.py install for funcy: finished with status 'done'
  566. ==> default:   Running setup.py install for blessings: started
  567. ==> default:     Running setup.py install for blessings: finished with status 'done'
  568. ==> default:   Running setup.py install for docopt: started
  569. ==> default:     Running setup.py install for docopt: finished with status 'done'
  570. ==> default: Successfully installed Automat-0.6.0 Django-1.11.4 Faker-0.7.3 PyDispatcher-2.0.5 Scrapy-1.4.0 Twisted-17.9.0 Werkzeug-0.12.2 asn1crypto-0.23.0 attrs-17.2.0 blessings-1.6 bpython-0.16 certifi-2017.7.27.1 cffi-1.11.2 chardet-3.0.4 constantly-15.1.0 contextlib2-0.5.5 cryptography-2.1.1 cssselect-1.0.1 curtsies-0.2.11 django-debug-toolbar-1.6 django-environ-0.4.4 django-extensions-1.9.0 django-split-settings-0.2.5 docopt-0.6.2 funcy-1.8 greenlet-0.4.12 gunicorn-19.7.1 hyperlink-17.3.1 idna-2.6 incremental-17.5.0 jedi-0.11.0 lxml-4.1.0 mixer-5.6.6 mysqlclient-1.3.11 parsel-1.2.0 parso-0.1.0 prompt-toolkit-1.0.15 ptpython-0.41 pyOpenSSL-17.3.0 pyasn1-0.3.7 pyasn1-modules-0.1.5 pycparser-2.18 pygments-2.2.0 python-dateutil-2.6.1 pytz-2017.2 queuelib-1.4.2 raven-6.1.0 requests-2.18.4 scrapy-djangoitem-1.1.1 service-identity-17.0.0 six-1.11.0 sqlparse-0.2.4 urllib3-1.22 w3lib-1.18.0 wcwidth-0.1.7 zope.interface-4.4.3
  571. ==> default: You are using pip version 8.1.1, however version 9.0.1 is available.
  572. ==> default: You should consider upgrading via the 'pip install --upgrade pip' command.
  573. ==> default: ERROR
  574. ==> default:  1045 (28000)
  575. ==> default: : Access denied for user 'root'@'localhost' (using password: NO)
  576. ==> default: ERROR
  577. ==> default:  1045 (28000)
  578. ==> default: : Access denied for user 'root'@'localhost' (using password: NO)
  579. ==> default: ERROR
  580. ==> default:  1045 (28000)
  581. ==> default: : Access denied for user 'root'@'localhost' (using password: NO)
  582. ==> default: ERROR
  583. ==> default:  1045 (28000)
  584. ==> default: : Access denied for user 'root'@'localhost' (using password: NO)
  585. ==> default: Traceback (most recent call last):
  586. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 213, in ensure_connection
  587. ==> default:     self.connect()
  588. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 189, in connect
  589. ==> default:     self.connection = self.get_new_connection(conn_params)
  590. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/mysql/base.py", line 274, in get_new_connection
  591. ==> default:     conn = Database.connect(**conn_params)
  592. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/MySQLdb/__init__.py", line 86, in Connect
  593. ==> default:     return Connection(*args, **kwargs)
  594. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/MySQLdb/connections.py", line 204, in __init__
  595. ==> default:     super(Connection, self).__init__(*args, **kwargs2)
  596. ==> default: _mysql_exceptions.OperationalError: (1045, "Access denied for user 'running'@'localhost' (using password: YES)")
  597. ==> default:
  598. ==> default: The above exception was the direct cause of the following exception:
  599. ==> default:
  600. ==> default: Traceback (most recent call last):
  601. ==> default:   File "manage.py", line 22, in <module>
  602. ==> default:     execute_from_command_line(sys.argv)
  603. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/__init__.py", line 363, in execute_from_command_line
  604. ==> default:     utility.execute()
  605. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/__init__.py", line 355, in execute
  606. ==> default:     self.fetch_command(subcommand).run_from_argv(self.argv)
  607. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/base.py", line 283, in run_from_argv
  608. ==> default:     self.execute(*args, **cmd_options)
  609. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/base.py", line 327, in execute
  610. ==> default:     self.check()
  611. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/base.py", line 359, in check
  612. ==> default:     include_deployment_checks=include_deployment_checks,
  613. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/management/commands/migrate.py", line 61, in _run_checks
  614. ==> default:     issues = run_checks(tags=[Tags.database])
  615. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/checks/registry.py", line 81, in run_checks
  616. ==> default:     new_errors = check(app_configs=app_configs)
  617. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/core/checks/database.py", line 10, in check_database_backends
  618. ==> default:     issues.extend(conn.validation.check(**kwargs))
  619. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/mysql/validation.py", line 9, in check
  620. ==> default:     issues.extend(self._check_sql_mode(**kwargs))
  621. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/mysql/validation.py", line 13, in _check_sql_mode
  622. ==> default:     with self.connection.cursor() as cursor:
  623. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 254, in cursor
  624. ==> default:     return self._cursor()
  625. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 229, in _cursor
  626. ==> default:     self.ensure_connection()
  627. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 213, in ensure_connection
  628. ==> default:     self.connect()
  629. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/utils.py", line 94, in __exit__
  630. ==> default:     six.reraise(dj_exc_type, dj_exc_value, traceback)
  631. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/utils/six.py", line 685, in reraise
  632. ==> default:     raise value.with_traceback(tb)
  633. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 213, in ensure_connection
  634. ==> default:     self.connect()
  635. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/base/base.py", line 189, in connect
  636. ==> default:     self.connection = self.get_new_connection(conn_params)
  637. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/db/backends/mysql/base.py", line 274, in get_new_connection
  638. ==> default:     conn = Database.connect(**conn_params)
  639. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/MySQLdb/__init__.py", line 86, in Connect
  640. ==> default:     return Connection(*args, **kwargs)
  641. ==> default:   File "/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/MySQLdb/connections.py", line 204, in __init__
  642. ==> default:     super(Connection, self).__init__(*args, **kwargs2)
  643. ==> default: django.db.utils.OperationalError: (1045, "Access denied for user 'running'@'localhost' (using password: YES)")
  644. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/widgets.css'
  645. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/changelists.css'
  646. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/base.css'
  647. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/forms.css'
  648. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/dashboard.css'
  649. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/fonts.css'
  650. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/login.css'
  651. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/css/rtl.css'
  652. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/sorting-icons.svg'
  653. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-yes.svg'
  654. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/tooltag-arrowright.svg'
  655. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/calendar-icons.svg'
  656. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-unknown.svg'
  657. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-deletelink.svg'
  658. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/selector-icons.svg'
  659. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/inline-delete.svg'
  660. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/README.txt'
  661. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-clock.svg'
  662. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-unknown-alt.svg'
  663. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-alert.svg'
  664. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/LICENSE'
  665. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-no.svg'
  666. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-calendar.svg'
  667. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-addlink.svg'
  668. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/icon-changelink.svg'
  669. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/tooltag-add.svg'
  670. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/search.svg'
  671. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/gis/move_vertex_on.svg'
  672. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/img/gis/move_vertex_off.svg'
  673. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/prepopulate.js'
  674. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/collapse.min.js'
  675. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/actions.min.js'
  676. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/calendar.js'
  677. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/jquery.init.js'
  678. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/timeparse.js'
  679. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/inlines.min.js'
  680. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/urlify.js'
  681. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/change_form.js'
  682. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/SelectBox.js'
  683. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/cancel.js'
  684. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/actions.js'
  685. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/popup_response.js'
  686. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/prepopulate.min.js'
  687. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/inlines.js'
  688. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/collapse.js'
  689. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/core.js'
  690. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/prepopulate_init.js'
  691. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/SelectFilter2.js'
  692. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/jquery.js'
  693. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/jquery.min.js'
  694. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/jquery/LICENSE-JQUERY.txt'
  695. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/LICENSE-XREGEXP.txt'
  696. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/xregexp.js'
  697. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/vendor/xregexp/xregexp.min.js'
  698. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/admin/RelatedObjectLookups.js'
  699. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/js/admin/DateTimeShortcuts.js'
  700. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Bold-webfont.woff'
  701. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Light-webfont.woff'
  702. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/fonts/README.txt'
  703. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/fonts/Roboto-Regular-webfont.woff'
  704. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django/contrib/admin/static/admin/fonts/LICENSE.txt'
  705. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django_extensions/static/django_extensions/css/jquery.autocomplete.css'
  706. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django_extensions/static/django_extensions/img/indicator.gif'
  707. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django_extensions/static/django_extensions/js/jquery.bgiframe.js'
  708. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django_extensions/static/django_extensions/js/jquery.autocomplete.js'
  709. ==> default: Copying '/home/vagrant/.pyenv/versions/running/lib/python3.5/site-packages/django_extensions/static/django_extensions/js/jquery.ajaxQueue.js'
  710. ==> default:
  711. ==> default: 66 static files copied to '/home/vagrant/running/static'.
  712. ==> default: npm
  713. ==> default:
  714. ==> default: WARN
  715. ==> default:
  716. ==> default: enoent
  717. ==> default:  ENOENT: no such file or directory, open '/home/vagrant/package.json'
  718. ==> default: npm
  719. ==> default:
  720. ==> default: WARN
  721. ==> default:  vagrant No description
  722. ==> default: npm
  723. ==> default:
  724. ==> default: WARN
  725. ==> default:  vagrant No repository field.
  726. ==> default: npm
  727. ==> default:
  728. ==> default: WARN vagrant No README data
  729. ==> default: npm WARN vagrant No license field.
  730. ==> default: /usr/bin/gulp -> /usr/lib/node_modules/gulp-cli/bin/gulp.js
  731. ==> default: /usr/lib
  732. ==> default: L-- gulp-cli@1.4.0
  733. ==> default: -----------------------------
  734. ==> default: Provisioning complete in 379 seconds
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top